## mdcfg 0.22ubuntu2

=== debian/changelog ===
mdcfg (0.22ubuntu2) warty; urgency=low

  * Updated translations:
    - Catalan (ca.po) by Jordi Mallach
    - German (de.po) by Martin Pitt
    - Greek (el.po) by Logiotatidis George
    - French (fr.po) by VETSEL Patrice

 -- Colin Watson <cjwatson@canonical.com>  Tue, 12 Oct 2004 14:45:33 +0100

mdcfg (0.22ubuntu1) warty; urgency=low

  * Colin Watson
    - Ask non-error questions at priority critical. They need to be seen.

 -- Colin Watson <cjwatson@flatline.org.uk>  Thu, 12 Aug 2004 14:40:21 +0100

mdcfg (0.22) unstable; urgency=low

  * Martin Michlmayr
    - Use a better way to find out which devices are available as
      spare devices.  Closes: #250771.
    - Use a better way to make sure that enough spare devices have
      been selected.
  * Joshua Kwan
    - Remove heinous cat abuse.
    - Add RAID 0 support.
    - Add myself to Uploaders.

 -- Joshua Kwan <joshk@triplehelix.org>  Tue, 15 Jun 2004 22:22:48 -0700

mdcfg (0.21) unstable; urgency=low

  * Martin Michlmayr
    - When creating a new RAID device using the 2.6 kernel, don't show
      partitions which are already part of an MD device.  Closes:
      #250973.
  * Updated translations:
    - Bosnian (bs.po) by Safir Šećerović
    - Korean (ko.po) by Changwoo Ryu
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu

 -- Martin Michlmayr <tbm@cyrius.com>  Thu, 27 May 2004 01:59:25 -0300

mdcfg (0.20) unstable; urgency=low

  * Joey Hess
    - Add a prebaseconfig script to hack /etc/mdadm/debian.conf to
      turn on AUTOSTART so the raid will be available at boot.
      Closes: #250427
  * Joshua Kwan
    - Add Joey to Uploaders.
  * Updated translations:
    - Italian (it.po) by Stefano Melchior

 -- Joey Hess <joeyh@debian.org>  Mon, 24 May 2004 18:12:39 -0300

mdcfg (0.19) unstable; urgency=medium

  * Martin Michlmayr
    - Run mdadm --create with the -R parameter so it won't hang waiting for
      input when the partition has an existing filesystem.
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Finnish (fi.po) by Tapio Lehtonen
    - Norwegian (nb.po) by Knut Yrvin

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 24 May 2004 02:55:11 +0100

mdcfg (0.18) unstable; urgency=low

  * Martin Michlmayr
    - Print a debconf error if you try to delete an MD device when
      none exist.
    - Call find-partitions with the new --ignore-fstype argument in order
      to see new RAID partitions which have an existing filesystem.
    - Make the search for RAID partitions slightly more reliable.
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Alwin Meschede
    - Greek (el.po) by Konstantinos Margaritis
    - Spanish (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - French (fr.po) by Christian Perrier
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by I Gede Wijaya S
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Marius Gedminas
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Albanian (sq.po) by Elian Myftiu
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Martin Michlmayr <tbm@cyrius.com>  Wed, 19 May 2004 13:10:12 +0100

mdcfg (0.17) unstable; urgency=low

  * Christian Perrier
    - Improve the templates.
  * Martin Michlmayr
    - Complain in advance if not enough partitions are available for
      active + spare.
    - Set a default number of active (2) and spare (0) partitions for
      RAID1.
    - Add myself as uploader.
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Alwin Meschede
    - Greek (el.po) by Konstantinos Margaritis
    - Spanish (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by I Gede Wijaya S
    - Italian (it.po) by Stefano Melchior
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Marius Gedminas
    - Norwegian (nb.po) by Bjørn Steensrud
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Nikolai Prokoschenko
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Martin Michlmayr <tbm@cyrius.com>  Wed, 05 May 2004 00:06:14 +0100

mdcfg (0.16) never-released; urgency=low

  * It should now *really* be possible to create more than two RAID device :-)

 -- Paul Fleischer <proguy@proguy.dk>  Sat, 22 Jan 2004 23:00:19 +0200

mdcfg (0.15) never-released; urgency=low

  * It should now be possible to create more than two RAID device
  * Fix a typo in the Depends line (Martin Michlmayr).


