=== debian/control ===
Source: mdcfg
Section: debian-installer
Priority: optional
Maintainer: Paul Fleischer <proguy@proguy.dk>
Uploaders: Martin Michlmayr <tbm@cyrius.com>, Joey Hess <joeyh@debian.org>, Joshua Kwan <joshk@triplehelix.org>
Build-Depends-Indep: debhelper (>= 4.2), po-debconf (>= 0.5.0)
Standards-Version: 3.6.0

Package: mdcfg
Architecture: all
Depends: partitioned-harddrives
XB-installer-menu-item: 45
XC-Package-Type: udeb
Description: Configure MD devices
 Use this module to configure the MD devices.

Package: mdcfg-utils
Architecture: all
Depends: cdebconf-udeb, md-modules, mdadm-udeb, partconf-find-partitions, parted-udeb
XC-Package-Type: udeb
Description: Configure MD devices
 Use this module to configure the MD devices.
