## mdcfg 1.09ubuntu4

=== debian/changelog ===
mdcfg (1.09ubuntu4) hoary; urgency=low

  * Add draft Xhosa translation.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Mar 2005 14:46:31 +0000

mdcfg (1.09ubuntu3) hoary; urgency=low

  * Only write mdadm.conf if RAID is in use.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon,  7 Mar 2005 20:01:45 +0000

mdcfg (1.09ubuntu2) hoary; urgency=low

  * Create /dev/md at mdcfg startup. (Perhaps this should be done in mdadm
    instead?)

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Feb 2005 17:55:17 +0000

mdcfg (1.09ubuntu1) hoary; urgency=low

  * Use --auto=yes parameter to mdadm when creating arrays, to avoid failing
    with udev.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 14 Feb 2005 20:06:35 +0000

mdcfg (1.09) unstable; urgency=low

  * Note that this includes fix(es) for variable substitution bugs in
    translated templates.
  * Updated translations: 
    - Bosnian (bs.po) by Safir Šećerović
    - Welsh (cy.po) by Dafydd Harries
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Eddy Petrisor

 -- Joey Hess <joeyh@debian.org>  Wed,  2 Feb 2005 17:15:49 -0500

mdcfg (1.08) unstable; urgency=low

  * Updated translations: 
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team (Note, includes fix for broken subst var.)

 -- Joey Hess <joeyh@debian.org>  Tue, 16 Nov 2004 15:47:42 -0500

mdcfg (1.07) unstable; urgency=low

  * Joshua Kwan
    - remove myself from Uploaders, I no longer have time to help keep this
      package in shape.
  * Joey Hess
    - Applied a patch from Andrew Pollock to add support for making raid1
      arrays in degraded mode. Closes: #253693, #276079

 -- Joey Hess <joeyh@debian.org>  Mon, 25 Oct 2004 20:35:51 -0400

mdcfg (1.06) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Lithuanian (lt.po) by Kęstutis Biliūnasn

 -- Joey Hess <joeyh@debian.org>  Wed, 20 Oct 2004 14:31:40 -0400

mdcfg (1.05) unstable; urgency=low

  * Updated translations: 
    - Arabic (ar.po) by Abdulaziz Al-Arfaj
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VEROK Istvan
    - Indonesian (id.po) by Debian Indonesia Team
    - Italian (it.po) by Giuseppe Sacco
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjorn Steensrud
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Oct 2004 14:56:20 -0400

mdcfg (1.04) unstable; urgency=low

  * Joey Hess
    - Apply patch from Jimmy Kaplowitz to add support for raid 5
      and fix some bugs in raid1 checks for required number of
      partitions. Closes: #253212, #259900
  * Updated translations: 
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Indonesian (id.po) by Arief S Fitrianto
    - Bkmal, Norwegian (nb.po) by Bjrn Steensrud
    - Romanian (ro.po) by Eddy Petrisor

 -- Joey Hess <joeyh@debian.org>  Wed, 29 Sep 2004 15:59:40 -0400

mdcfg (1.03) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Bøkmal, Norwegian (nb.po) by Axel Bojer
    - Swedish (sv.po) by Per Olofsson

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Sep 2004 21:37:52 -0400

mdcfg (1.02) unstable; urgency=low

  * Colin Watson
    - mdcfg now works when d-i is running at priority critical. There didn't
      seem to be anything that could be left out, so I just changed all
      non-error questions to be asked at critical.
  * Joey Hess
    - Remove hack around bug 250427 in prebaseconfig, mdadm defaults to
      autostart now.
    - Create mdadm.cfg by running mdadm inside the /target chroot, as outside
      the chroot it gets devfs device names in there and doesn't work.
  * Updated translations: 
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Pea
    - French (fr.po) by French Team
    - Gallegan (gl.po) by Hctor Fenndez Lpez
    - Russian (ru.po) by Russian L10N Team

 -- Joey Hess <joeyh@debian.org>  Fri, 17 Sep 2004 21:12:05 -0400

mdcfg (1.01) unstable; urgency=low

  * Joey Hess
    - Remove unnecessary seen flag fsetting.
  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries

