## mdcfg 1.10

=== debian/changelog ===
mdcfg (1.10) unstable; urgency=low

  * Matt Kraai
    - Fix the spelling of "file system".
  * Updated translations: 
    - Catalan (ca.po) by Jordi Mallach
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Dutch (nl.po) by Bart Cornelis
    - Romanian (ro.po) by Eddy Petrisor
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed, 16 Feb 2005 22:07:16 -0500
