=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Paul Fleischer <proguy@proguy.dk>
-Uploaders: Martin Michlmayr <tbm@cyrius.com>, Joey Hess <joeyh@debian.org>, Joshua Kwan <joshk@triplehelix.org>
+Uploaders: Martin Michlmayr <tbm@cyrius.com>, Joey Hess <joeyh@debian.org>
 Build-Depends-Indep: debhelper (>= 4.2), po-debconf (>= 0.5.0)
 Standards-Version: 3.6.0
