=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export DH_COMPAT=4

# Udebs have no postrm file, don't make one
export DH_OPTIONS=-n

VERSION=$(shell dpkg-parsechangelog | grep ^Version: | cut -d ' ' -f 2)
PACKAGE=mdcfg

build: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -f debian/mdcfg.postinst
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	install -m755 mdcfg.sh debian/mdcfg.postinst
	install -m755 mdcfg.sh debian/mdcfg-utils/bin/mdcfg
	install -m755 partconf-hook.sh debian/mdcfg/var/lib/partconf/block.d/mdcfg.sh
	install -m755 prebaseconfig debian/mdcfg-utils/usr/lib/prebaseconfig.d/65mdcfg

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdebconf	
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_builddeb
	#dpkg-gencontrol -Pdebian/$(PACKAGE) -isp -p$(PACKAGE) -n$(PACKAGE)_$(VERSION)_all.udeb
	#cd debian && dpkg-deb -b $(PACKAGE) ../../$(PACKAGE)_$(VERSION)_all.udeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
