## mdcfg 1.10ubuntu1

=== debian/changelog ===
mdcfg (1.10ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Apr 2005 14:27:31 +1000
