## mdcfg 1.13

=== debian/changelog ===
mdcfg (1.13) unstable; urgency=low

  * In 2.6.14, the md kernel module was renamed to md-mod. Deal with this
    change by trying to modprobe it if modprobe md fails.

  [ Updated translations ]
  * Bengali (bn.po) by Baishampayan Ghose
  * Icelandic (is.po) by David Steinn Geirsson
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po)
  * Romanian (ro.po) by Eddy Petrişor
  * Swedish (sv.po) by Daniel Nylander

 -- Joey Hess <joeyh@debian.org>  Tue, 15 Nov 2005 14:14:46 -0500

mdcfg (1.12) unstable; urgency=low

  [ Colin Watson ]
  * Update GPL notices with the FSF's new address.

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Greek, Modern (1453-) (el.po) by Greek Translation Team
  * Esperanto (eo.po) by Serge Leblanc
  * Japanese (ja.po) by Kenshi Muto
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Macedonian (mk.po) by Georgi Stanojevski
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Romanian (ro.po) by Eddy Petrisor
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Sep 2005 17:11:57 +0200

mdcfg (1.11) unstable; urgency=low

  * Christian Perrier
    - Add a comment about the Choices length for translators
      in the debconf templates file
  * Colin Watson
    - Only write mdadm.conf if RAID is in use.
    - Remove useless dependency on parted-udeb.
    - Use --auto=yes parameter to mdadm when creating arrays, to avoid
      failing with udev.
    - Create /dev/md/ at mdcfg startup, for udev. (Perhaps this should be
      done in mdadm instead?)

  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Belarusian (be.po) by Andrei Darashenka
    - Bulgarian (bg.po) by Ognyan Kulev
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Esperanto (eo.po) by Serge Leblanc
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Estonian (et.po) by Siim Põder
    - Basque (eu.po) by Piarres Beobide
    - Hebrew (he.po) by Lior Kaplan
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Malagasy (mg.po) by Jaonary Rabarisoa
    - Macedonian (mk.po) by Georgi Stanojevski
    - Macedonian (pa_IN.po) by Amanpreet Singh Alam
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrişor
    - Russian (ru.po) by Yuri Kozlov
    - Tagalog (tl.po) by Eric Pareja
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Vietnamese (vi.po) by Clytie Siddall
    - Wolof (wo.po) by Mouhamadou Mamoune Mbacke
    - Xhosa (xh.po) by Canonical Ltd
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Fri, 15 Jul 2005 17:40:17 +0300
