=== debian/control ===
Source: mdcfg
Section: debian-installer
Priority: optional
Maintainer: Paul Fleischer <proguy@proguy.dk>
Uploaders: Joey Hess <joeyh@debian.org>
Build-Depends-Indep: debhelper (>= 4.2), po-debconf (>= 0.5.0)
Standards-Version: 3.6.0

Package: mdcfg
Architecture: all
Depends: partitioned-harddrives
XB-Installer-Menu-Item: 45
XC-Package-Type: udeb
Description: Configure MD devices
 Use this module to configure the MD devices.

Package: mdcfg-utils
Architecture: all
Depends: cdebconf-udeb, md-modules, mdadm-udeb, partconf-find-partitions
XC-Package-Type: udeb
Description: Configure MD devices
 Use this module to configure the MD devices.
