## mdcfg 1.16

=== debian/changelog ===
mdcfg (1.16) unstable; urgency=low

  * mdcfg.sh:
    * delete db_stop calls which should not be used inside d-i
    * actually cancel if user selects cancel during selection of RAID level
    * use proper loging; adds dependency on di-utils
  * Set maintainer to d-i team and add myself to uploaders.
  * Put debhelper in Build-Depends rather than in Build-Depends-Indep.
  * Remove Standards-Version as it is not relevant for udebs.

  [ Updated translations ]
  * Estonian (et.po) by Siim Põder
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll

 -- Frans Pop <fjp@debian.org>  Wed, 12 Jul 2006 18:44:56 +0200

mdcfg (1.15) unstable; urgency=low

  [ David Härdeman ]
  * Use mapdevfs where appropriate. Closes: #304677

  [ Joey Hess ]
  * prebaseconfig transition

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po)
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * French (fr.po) by Christian Perrier
  * Irish (ga.po) by Kevin Patrick Scannell
  * Galician (gl.po) by Jacobo Tarrio
  * Hungarian (hu.po) by SZERVÑC Attila
  * Italian (it.po) by Giuseppe Sacco
  * Georgian (ka.po) by Aiet Kolkhi
  * Khmer (km.po) by Leang Chumsoben
  * Korean (ko.po) by Sunjae park
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Nepali (ne.po) by Shiva Pokharel
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Northern Sami (se.po) by Børre Gaup
  * Slovenian (sl.po) by Jure Čuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall

 -- Joey Hess <joeyh@debian.org>  Wed,  7 Jun 2006 22:07:22 -0400

mdcfg (1.14) unstable; urgency=low

  [ Joey Hess ]
  * De-hardcode path to mdrun.

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
  * French (fr.po) by Christian Perrier
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Cuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Turkish (tr.po) by Recai Oktaş
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Tue, 24 Jan 2006 21:51:37 +0100
