=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2)
 Build-Depends-Indep: po-debconf (>= 0.5.0)
+XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/mdcfg
 
 Package: mdcfg
 Architecture: all
@@ -16,7 +17,7 @@
 
 Package: mdcfg-utils
 Architecture: all
-Depends: ${misc:Depends}, di-utils (>= 1.16), md-modules, mdadm-udeb, partconf-find-partitions
+Depends: ${misc:Depends}, di-utils (>= 1.16), md-modules, mdadm-udeb (>=2.5.2), partconf-find-partitions
 XC-Package-Type: udeb
 Description: Configure MD devices
  Use this module to configure the MD devices.
