## mdcfg 1.22

=== debian/changelog ===
mdcfg (1.22) unstable; urgency=low

  * Multiply menu-item-numbers by 100

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:42:24 -0400
