=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Package: mdcfg
 Architecture: all
 Depends: partitioned-harddrives
-XB-Installer-Menu-Item: 45
+XB-Installer-Menu-Item: 4500
 XC-Package-Type: udeb
 Description: Configure MD devices
  Use this module to configure the MD devices.
