=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 	install -m755 mdcfg.sh debian/mdcfg.postinst
 	install -m755 mdcfg.sh debian/mdcfg-utils/bin/mdcfg
 	install -m755 partconf-hook.sh debian/mdcfg/var/lib/partconf/block.d/mdcfg.sh
-	install -m755 prebaseconfig debian/mdcfg-utils/usr/lib/prebaseconfig.d/65mdcfg
+	install -m755 finish-install debian/mdcfg-utils/usr/lib/finish-install.d/65mdcfg
 
 # Build architecture-independent files here.
 binary-indep: build install
