## mdcfg 1.26

=== debian/changelog ===
mdcfg (1.26) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Marathi (mr.po) by Sampada
  * Punjabi (Gurmukhi) (pa.po) by Amanpreet Singh Alam

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 00:19:34 -0300

mdcfg (1.25) unstable; urgency=low

  * Fix deletion of inactive RAID devices. Closes: #477356.
  * Use /dev/mdX instead of /dev/md/X while version 0 superblocks are default.
    This is also more consistent with the installed system.

  [ Updated translations ]
  * Kurdish (ku.po) by Erdal Ronahi
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po)

 -- Frans Pop <fjp@debian.org>  Mon, 28 Apr 2008 08:15:47 +0200

mdcfg (1.24) unstable; urgency=low

  * General whitespace and coding style cleanup.
  * Support deleting a RAID device if only /dev/mdX exists and /dev/md/X
    does not.
  * When enabling existing RAID devices, assemble them using the /dev/md/X
    notation so that both /dev/mdX and /dev/md/X get created. This is more
    consistent with newly created devices.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Basque (eu.po) by Piarres Beobide
  * Panjabi (pa.po) by Amanpreet Singh Alam

 -- Frans Pop <fjp@debian.org>  Mon, 31 Mar 2008 18:59:43 +0200

mdcfg (1.23) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Belarusian (be.po) by Hleb Rubanau
  * Bengali (bn.po) by Jamil Ahmed
  * Danish (da.po) by Claus Hindsgaul
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Esko Arajärvi
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Stefano Canepa
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Viesturs Zarins
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po)
  * Vietnamese (vi.po) by Clytie Siddall
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 08:28:51 -0200
