=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 
 #export DH_VERBOSE=1
-export DH_COMPAT=4
 
 # Udebs have no postrm file, don't make one
 export DH_OPTIONS=-n
