## mdcfg 1.28ubuntu1

=== debian/changelog ===
mdcfg (1.28ubuntu1) jaunty; urgency=low

  * Do initial scan if /dev/md is missing as well as if /proc/mdstat is
    missing, in order to cope with kernels where md-mod is built-in
    (LP: #309555).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 05 Jan 2009 17:21:07 +0000
