=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: mdcfg
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2)
 Build-Depends-Indep: po-debconf (>= 0.5.0)
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/mdcfg
+XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/mdcfg
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/mdcfg/ubuntu
 
 Package: mdcfg
 Architecture: all
