## mdcfg 1.29

=== debian/changelog ===
mdcfg (1.29) unstable; urgency=low

  [ Colin Watson ]
  * Do initial scan if /dev/md is missing as well as if /proc/mdstat is
    missing, in order to cope with kernels where md-mod is built-in
    (LP: #309555).

  [ Frans Pop ]
  * Remove myself as uploader.

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Czech (cs.po) by Miroslav Kure
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by marce villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by Dauren Sarsenov
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Slovak (sk.po) by Ivan Masár
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Christian Perrier <bubulle@debian.org>  Fri, 12 Jun 2009 06:28:00 +0200
