=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Joey Hess <joeyh@debian.org>
-Build-Depends: debhelper (>= 4.2)
+Build-Depends: debhelper (>= 7.0.0)
 Build-Depends-Indep: po-debconf (>= 0.5.0)
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/mdcfg
