## mdcfg 1.33

=== debian/changelog ===
mdcfg (1.33) unstable; urgency=low

  * Correct build dependency on debhelper as we use debhelper overrides

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Estonian (et.po) by Mattias Põldaru
  * Korean (ko.po) by Changwoo Ryu
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Uyghur (ug.po) by Sahran

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Apr 2011 09:46:57 +0200
