=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Build-Depends: debhelper (>= 7.0.0)
+Uploaders: Christian Perrier <bubulle@debian.org>
+Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: po-debconf (>= 0.5.0)
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/mdcfg
+Vcs-Browser: http://git.debian.org/?p=d-i/mdcfg.git
+Vcs-Git: git://git.debian.org/d-i/mdcfg.git
 
 Package: mdcfg
 Architecture: all
