## mdcfg 1.36

=== debian/changelog ===
mdcfg (1.36) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Jun 2012 08:25:46 +0200

mdcfg (1.35) unstable; urgency=low

  * Team upload
  * Replace XC-Package-Type by Package-Type

  [ Updated translations ]
  * Tibetan (bo.po) by Tennom
  * Welsh (cy.po) by Dafydd Tomos
  * Galician (gl.po) by Jorge Barreiro
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 19:39:27 +0200
