## mdcfg 1.38

=== debian/changelog ===
mdcfg (1.38) unstable; urgency=low

  * finish-install: Fix syntax error introduced in version 1.37 (missing
    “then”).

 -- Cyril Brulebois <kibi@debian.org>  Sat, 11 Aug 2012 00:55:54 +0200

mdcfg (1.37) unstable; urgency=low

  [ Joey Hess ]
  * finish-install: Don't rely on the target's fstab containing
    /proc, which it no longer does.

 -- Julien Cristau <jcristau@debian.org>  Fri, 03 Aug 2012 10:13:39 +0200
