## mdcfg 1.39

=== debian/changelog ===
mdcfg (1.39) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by ivarela

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Oct 2012 08:08:43 +0200
