=== debian/control ===
--- 
+++ 
@@ -12,14 +12,14 @@
 Architecture: all
 Depends: partitioned-harddrives
 XB-Installer-Menu-Item: 4500
-XC-Package-Type: udeb
+Package-Type: udeb
 Description: Configure MD devices
  Use this module to configure the MD devices.
 
 Package: mdcfg-utils
 Architecture: all
 Depends: ${misc:Depends}, di-utils (>= 1.16), md-modules, mdadm-udeb (>=2.5.2), partconf-find-partitions
-XC-Package-Type: udeb
+Package-Type: udeb
 Description: Configure MD devices
  Use this module to configure the MD devices.
