## mdcfg 1.40

=== debian/changelog ===
mdcfg (1.40) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Tue, 11 Dec 2012 07:04:30 +0100
