## mdcfg 1.41

=== debian/changelog ===
mdcfg (1.41) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Fri, 17 May 2013 22:03:18 +0200
